=== debian/changelog ===
eole-esbl (2.5.2-24) eole-2.5.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [addc89f] Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )
  * [7f54f98] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [5f3c4e2] Revert "Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )"
  * [97799cf] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ Christophe Guerinot ]
  * [c5dc8f6] eSBL - diagnose - correction de l'affichage pour les commandes 'testjoin' et 'wbinfo -t' ( fixes #17467 @2h ).
  * [2d7646b] diagnose: le test d'intégration dans un domaine AD s'effectue avec la commande net ads testjoin ( fixes #19684 @0.50h )

  [ EOLE Build Daemon ]
  * [7cde2b6] Rémi BAPTISTE: Update package since “debian/eole/2.5.2-23”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Fri, 19 Jan 2018 13:24:46 +0100

eole-esbl (2.5.2-23) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [74aee4b] eSbl intégré dans un domaine AD: Ajout d'un groupe 'administrateurs' local au service ( fixes #20986 @12h )
  * [0f31584] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [4b2b2a9] Christophe Guerinot: Update package since “debian/eole/2.5.2-22”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Sat, 28 Oct 2017 18:48:28 +0200

eole-esbl (2.5.2-22) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c368e5e] Ajouter les répertoires partagés supplémentaires aux répertoires scanné par clamav.

  [ Christophe Guerinot ]
  * [302357e] clamdscan: paramétrage de la tâche cron ( fixes #10567 @1.0 ).
  * [e088f53] 70_esbl.xml: Description de la variable 'clam_scan_cron_heure' corrigé par "Définie l'heure à laquelle s'exécutera la tâche ..."
  * [ef7dc0c] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [98aba96] Christophe Guerinot: Update package since “debian/eole/2.5.2-21”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 18 Oct 2017 17:46:20 +0200

eole-esbl (2.5.2-21) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [9b610bc] eole-esbl-all.preinst: ajout du répertoire /var/lib/mlocate à la liste des répertoires déplacés vers /home/data/var/lib/ ( ref #20991 @0.5h )
  * [63fd579] migration_data.sh: ajout du répertoire /var/lib/mlocate à la liste des répertoires déplacés vers /home/data/var/lib/ ( fixes #20991 @0.5h )
  * [e9b727d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [625989a] Christophe Guerinot: Update package since “debian/eole/2.5.2-20”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 30 Jun 2017 16:57:57 +0200

eole-esbl (2.5.2-20) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [25eebd9] Redéfinir la variable 'smb_vscan' avec l'attribut hidden='True' ( fixes #17812 @0.5h ).
  * [06654db] Merge branch '2.5.1/master' into 2.5.2/master
  * [6b9f47e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [0a0fb23] Christophe Guerinot: Update package since “debian/eole/2.5.2-19”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 16 Nov 2016 13:14:46 +0100

eole-esbl (2.5.2-19) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [6276ab1] debian/eole-esbl-all.preinst 2.5.2: Configurer le fichier '/etc/apparmor.d/local/usr.sbin.mysqld' avant instance pour permettre l'exécution de la commande 'Maj-Auto -i ' ( ref #17677 @1h ).
  * [8bf7255] eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime'
  * [d1ff129] Revert "eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime'"
  * [b18d5b1] eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime' ( fixes #17655 @0.50h ).
  * [d602f5d] Merge branch '2.5.1/master' into 2.5.2/master
  * [52d9d30] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [0e368e6] Christophe Guerinot: Update package since “debian/eole/2.5.2-18”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 02 Nov 2016 11:32:58 +0100

eole-esbl (2.5.2-18) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [e3c5e00] debian/eole-esbl-all.preinst: Vérification des liens 'html' et 'mysql' et correction éventuelle (mise à niveau à partir de la version 2.5.1)
  * [27bdbdf] Idem projet eCdl: renommer le script 'exxl_inst_arkeia_10.2'
  * [64b9d12] Création d'un script pretemplate pour l'installation d'un paquet intra MEEM - pilotes propriétaire windows postscript ( fixes #16913 @1.0 )."
  * [de6f311] Merge branch '2.5.1/master' into 2.5.2/master
  * [cebf57f] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [bc61c89] Christophe Guerinot: Update package since “debian/eole/2.5.2-17”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 31 Aug 2016 13:44:50 +0200

eole-esbl (2.5.2-17) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [7eac1a0] Ajout de la dépendance du paquet eole-dhcp

  [ EOLE Build Daemon ]
  * [a716ebd] Christophe Guerinot: Update package since “debian/eole/2.5.2-16”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 21 Jul 2016 14:59:29 +0200
