=== debian/control ===
Source: eole-esbl
Section: admin
Priority: optional
Maintainer: Equipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/conf-esbl
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/conf-esbl/repository

Package: eole-esbl-module
Section: metapackages
Depends: ${misc:Depends}, eole-esbl
Provides: eole-module
Conflicts: eole-module
Architecture: all
Description: Module Esbl (metapackage)
 Méta-paquet du module Esbl
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.


Package: eole-esbl
Architecture: all
# FIXME : découpage des dépendances
Depends: ${misc:Depends}, eole-mysql, eolebase, eole-antivirus, eole-fichier-membre,
 eole-proftpd, eole-cups, eole-web, eole-phpmyadmin,
# gestion d'un miroir anti-virus
 eole-antivir2,
#geo-ide
#a faire 2.4 eole-geo-ide-distribution,
#supervision
 supervision-psin,
#service dhcp
 eole-dhcp,
# divers
#gestion librairies
 mtx,
#menage
 tmpreaper,
#outils samba
 cifs-utils, tdb-tools,
#outils cups
 esbl-drv-cups-pscript, cups-driver-gutenprint, foomatic-filters
Description: configuration du module Eole : eSBL
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-esbl-all
Section: metapackages
Depends: ${misc:Depends}, eole-esbl-module,
 eole-web-pkg, eole-mysql-pkg, eole-phpmyadmin-pkg,
 eole-fichier-membre-pkg, eole-fichier-common-pkg,
 eole-dhcp-pkg, eole-cups-pkg, eole-proftpd-pkg,
 eole-exim-pkg, eole-antivirus-pkg,
Provides: all-esbl
Conflicts: all-esbl
Replaces: all-esbl
Architecture: all
Description: Module eSbl (metapackage)
 Tous les paquets pour un module eSbl sans mode conteneur
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: esbl-drv-cups-pscript
Architecture: all
Depends: ${misc:Depends}
Description: Pilotes Cups Postscript pour les clients Windows.
 Dans le cas d'utilisation, sur le gestionnaire d'impression, de pilote au format ppd.
 .
 http://eole.orion.education.fr
