=== debian/changelog ===
eole-esbl (2.6.0-13) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [4517812] Adaptations suite à la suppression des dépendances des paquets eole-web et eole-mysql ( fixes #18151 @1h )
  * [2f2bd40] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8390909] Christophe Guerinot: Update package since “debian/eole/2.6.0-12”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 28 Nov 2016 16:23:11 +0100

eole-esbl (2.6.0-12) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [58a2d8a] recompilation
  * [faee198] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [bed6cb0] Christophe Guerinot: Update package since “debian/eole/2.6.0-11”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 25 Nov 2016 19:43:44 +0100

eole-esbl (2.6.0-11) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [1e6f7ed] debian/control : suppression des dépendances des paquets eole-web, eole-phpmyadmin et eole-mysql ( ref #18042 )

  [ EOLE Build Daemon ]
  * [8b056e9] Christophe Guerinot: Update package since “debian/eole/2.6.0-10”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 25 Nov 2016 10:31:49 +0100

eole-esbl (2.6.0-10) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [73dee69] Corbeille: smb_trash à 'oui', création du homedir même si l'utilisateur n'accède pas à son répertoire individuel utilisateur ( ref #17524 @0.50h ).
  * [fa47799] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6a82230] Christophe Guerinot: Update package since “debian/eole/2.6.0-9”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 03 Nov 2016 18:27:09 +0100

eole-esbl (2.6.0-9) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [569f34b] eole-esbl-all.preinst: Configurer le fichier  '/etc/apparmor.d/local/usr.sbin.mysqld' avant instance pour permettre l'exécution de la commande 'Maj-Auto -i ' ( fixes #17766 @1h ).
  * [c2af3f0] Revert "eole-esbl-all.preinst: Configurer le fichier  '/etc/apparmor.d/local/usr.sbin.mysqld' avant instance pour permettre l'exécution de la commande 'Maj-Auto -i ' ( fixes #17766 @1h )."
  * [c2e2525] eole-esbl-all.preinst: Configurer le fichier '/etc/apparmor.d/local/usr.sbin.mysqld' avant instance pour permettre l'exécution de la commande 'Maj-Auto -i ' ( ref #17677 @1h ).
  * [64b9d12] Création d'un script pretemplate pour l'installation d'un paquet intra MEEM - pilotes propriétaire windows postscript ( fixes #16913 @1.0 )."
  * [de6f311] Merge branch '2.5.1/master' into 2.5.2/master
  * [8bf7255] eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime'
  * [d1ff129] Revert "eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime'"
  * [b18d5b1] eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime' ( fixes #17655 @0.50h ).
  * [d602f5d] Merge branch '2.5.1/master' into 2.5.2/master
  * [9430090] Merge branch '2.5.2/master' into 2.6.0/master
  * [d335023] eSBL - diagnose - correction de l'affichage pour les commandes 'testjoin' et 'wbinfo -t' ( fixes #17467 @2h ).
  * [f9b1197] esbl_samba_join: ne pas intégrer le serveur au domaine si, en mode 'amd', le pdc est en 'mode ldap local' ( fixes #16733 @4h ) .
  * [ff25e22] test package
  * [f83c245] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0007960] Christophe Guerinot: Update package since “debian/eole/2.6.0-8”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 02 Nov 2016 19:29:49 +0100

eole-esbl (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [dc33b90] variable 'serveur_metier' obsolète
  * [13773bc] Revert "variable 'serveur_metier' obsolète"
  * [37776b4] variable 'serveur_metier' obsolète
  * [27bdbdf] Idem projet eCdl: renommer le script 'exxl_inst_arkeia_10.2'
  * [847305f] Merge branch '2.5.2/master'
  * [2d935c3] 70_esbl.xml: Suppression de l'attribut Hidden='True' pour les variables 'libelle_etab', 'nom_academie' et 'suffixe_domaine_academique', permettant d'être ainsi conforme aux autres modules eole ( fixes #16880 @0.50 )
  * [925356a] Création des répertoires individuels : Les fichiers du répertoire '/etc/skel' avaient été oubliés ( fixes #17076 @2.0)
  * [21df14b] Cosmétique
  * [3e36af7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [01c4c1d] Christophe Guerinot: Update package since “debian/eole/2.6.0-7”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 16 Sep 2016 10:39:02 +0200

eole-esbl (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [c8d7272] Ajout de la dépendance du paquet eole-dhcp

  [ EOLE Build Daemon ]
  * [3dad05e] Christophe Guerinot: Update package since “debian/eole/2.6.0-6”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 21 Jul 2016 14:45:09 +0200

eole-esbl (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [7e73601] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/conf-esbl
  * [d14fa97] 70_esbl.xml: Actualisation du dico suite à la suppression du template 'common-session.ecdl' ( ref #14929 ).
  * [eb8a53c] Suppression du template samba.ecdl du fichier /etc/.pam.d/samba', samba ne s'appuie plus sur pam ( ref #14929 ).
  * [9d333b0] group_win.sh : deviens obsolète en samba4 ( fixes #16738 ).
  * [bc94fd1] nscd: laisser la possibilité de désactiver le service, idem module ecdl ( fixes #16739 @0.50 ).
  * [84df105] nscd: Cacher la rubrique dans gen_config quand activer_nscd à 'non' ( ref #16739 ).
  * [c500964] clamdscan: paramétrage de la tâche cron ( fixes #10567 @1.0 ).
  * [bb35dd4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]

