=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
 Package: eole-esbl
 Architecture: all
 # FIXME : découpage des dépendances
-Depends: ${misc:Depends}, eole-mysql, eolebase, eole-antivirus, eole-fichier-membre,
- eole-proftpd, eole-cups, eole-web, eole-phpmyadmin,
+Depends: ${misc:Depends}, eolebase, eole-antivirus, eole-fichier-membre,
+ eole-proftpd, eole-cups,
 # gestion d'un miroir anti-virus
  eole-antivir2,
 #geo-ide
@@ -42,7 +42,7 @@
 #outils samba
  cifs-utils, tdb-tools,
 #outils cups
- esbl-drv-cups-pscript, cups-driver-gutenprint, foomatic-filters
+ esbl-drv-cups-pscript, printer-driver-gutenprint, foomatic-filters
 Description: configuration du module Eole : eSBL
  Pour toute information complementaire, veuillez vous rendre
  sur le site du Projet a l'adresse suivante :
@@ -52,7 +52,6 @@
 Package: eole-esbl-all
 Section: metapackages
 Depends: ${misc:Depends}, eole-esbl-module,
- eole-web-pkg, eole-mysql-pkg, eole-phpmyadmin-pkg,
  eole-fichier-membre-pkg, eole-fichier-common-pkg,
  eole-dhcp-pkg, eole-cups-pkg, eole-proftpd-pkg,
  eole-exim-pkg, eole-antivirus-pkg,
