## eole-esbl 2.6.0-18

=== debian/changelog ===
eole-esbl (2.6.0-18) eole-2.6.0-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [d28109e] Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )
  * [93f7630] Revert "Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )"

  [ Christophe Guerinot ]
  * [0ad037a] diagnose: le test d'intégration dans un domaine AD s'effectue avec la commande net ads testjoin ( fixes #19684 @0.50h )
  * [14cec1a] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f42baa7] Christophe Guerinot: Update package since “debian/eole/2.6.0-17”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 19 Jan 2018 13:47:02 +0100

eole-esbl (2.6.0-17) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [74aee4b] eSbl intégré dans un domaine AD: Ajout d'un groupe 'administrateurs' local au service ( fixes #20986 @12h )
  * [0e96660] Merge branch '2.5.2/master' into 2.6.0/master
  * [fcc238e] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0373255] Christophe Guerinot: Update package since “debian/eole/2.6.0-16”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Sat, 28 Oct 2017 18:55:32 +0200

eole-esbl (2.6.0-16) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [25eebd9] Redéfinir la variable 'smb_vscan' avec l'attribut hidden='True' ( fixes #17812 @0.5h ).
  * [06654db] Merge branch '2.5.1/master' into 2.5.2/master
  * [63fd579] migration_data.sh: ajout du répertoire /var/lib/mlocate à la liste des répertoires déplacés vers /home/data/var/lib/ ( fixes #20991 @0.5h )
  * [302357e] clamdscan: paramétrage de la tâche cron ( fixes #10567 @1.0 ).
  * [e088f53] 70_esbl.xml: Description de la variable 'clam_scan_cron_heure' corrigé par "Définie l'heure à laquelle s'exécutera la tâche ..."
  * [b19f4ea] Merge branch '2.5.2/master' into 2.6.0/master
  * [6a658f8] Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD ( fixes #21842 @4.0h )
  * [ee9a51f] Revert "Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD ( fixes #21842 @4.0h )"
  * [63aecd3] Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD
  * [c7db022] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ Benjamin Bohard ]
  * [c368e5e] Ajouter les répertoires partagés supplémentaires aux répertoires scanné par clamav.

  [ EOLE Build Daemon ]
  * [23f27f2] Christophe Guerinot: Update package since “debian/eole/2.6.0-15”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 25 Oct 2017 12:06:45 +0200

eole-esbl (2.6.0-15) eole-2.6.0-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [417ebeb] dico au mauvais endroit
  * [6fd7ee9] dico au mauvais endroit
  * [f168032] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [61111d9] Thierry Bertrand: Update package since “debian/eole/2.6.0-14”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Feb 2017 13:46:19 +0100

eole-esbl (2.6.0-14) eole-2.6.0-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [925fb45] Nettoyage dictionnaire Ref: #18972 @15m
  * [6d0ed80] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4c1aa65] Thierry Bertrand: Update package since “debian/eole/2.6.0-13”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Feb 2017 11:57:25 +0100
