## eole-esbl 2.6.1-8

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=conf-esbl
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
