=== debian/changelog ===
eole-esbl (2.6.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [3810ecf] diagnose: le test d'intégration dans un domaine AD s'effectue avec la commande net ads testjoin ( fixes #19684 @0.50h )
  * [ac14b21] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [51f1f9b] Christophe Guerinot: Update package since “debian/eole/2.6.1-7”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 14 Mar 2017 18:44:32 +0100

eole-esbl (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [db811ac] dico au mauvais endroit
  * [e181f21] dico au mauvais endroit
  * [7cb9f77] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ee55b2b] Thierry Bertrand: Update package since “debian/eole/2.6.1-6”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Feb 2017 14:02:38 +0100

eole-esbl (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [fdb98f1] Nettoyage dictionnaire Ref: #18972 @15m
  * [17a1abc] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [96448fe] Thierry Bertrand: Update package since “debian/eole/2.6.1-5”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Feb 2017 11:54:01 +0100

eole-esbl (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [5394fad] recompilation
  * [83daa4d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [39fa1ff] Christophe Guerinot: Update package since “debian/eole/2.6.1-4”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 08 Dec 2016 12:04:51 +0100

eole-esbl (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [58a2d8a] recompilation
  * [4517812] Adaptations suite à la suppression des dépendances des paquets eole-web et eole-mysql ( fixes #18151 @1h )
  * [90cfa92] Merge branch '2.6.0/master'
  * [7a33a60] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ed1a175] Christophe Guerinot: Update package since “debian/eole/2.6.1-3”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 08 Dec 2016 11:55:38 +0100

eole-esbl (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [531bc0b] debian/control : suppression des dépendances des paquets eole-web, eole-phpmyadmin et eole-mysql ( fixes #18042 )

  [ EOLE Build Daemon ]
  * [b03be34] Christophe Guerinot: Update package since “debian/eole/2.6.1-2”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 25 Nov 2016 16:05:17 +0100

eole-esbl (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [ff25e22] test package
  * [73dee69] Corbeille: smb_trash à 'oui', création du homedir même si l'utilisateur n'accède pas à son répertoire individuel utilisateur ( ref #17524 @0.50h ).
  * [2bcefd7] Merge branch '2.6.0/master'
  * [b47549a] smb-include_shares.conf: transfert d'un paragraphe concernant winbind vers le template smb-include_global.conf du projet eole-fichier (membre) - ( ref #16599 @0.25 )
  * [ad7267e] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5bcfd31] Christophe Guerinot: Update package since “debian/eole/2.6.1-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 03 Nov 2016 19:18:45 +0100

eole-esbl (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f1b08cb] Prepare version 2.6.1
  * [21277df] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Christophe Guerinot ]
  * [0ec5a75] debian/eole-esbl-all.preinst 2.6.1: Configurer le fichier '/etc/apparmor.d/local/usr.sbin.mysqld' avant instance pour permettre l'exécution de la commande 'Maj-Auto -i ' ( fixes  #17677 @1h ).
  * [64b9d12] Création d'un script pretemplate pour l'installation d'un paquet intra MEEM - pilotes propriétaire windows postscript ( fixes #16913 @1.0 )."
  * [de6f311] Merge branch '2.5.1/master' into 2.5.2/master
  * [8bf7255] eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime'
  * [d1ff129] Revert "eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime'"
  * [b18d5b1] eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime' ( fixes #17655 @0.50h ).
  * [d602f5d] Merge branch '2.5.1/master' into 2.5.2/master
  * [94da26d] Merge branch '2.5.2/master'
  * [9430090] Merge branch '2.5.2/master' into 2.6.0/master
  * [d335023] eSBL - diagnose - correction de l'affichage pour les commandes 'testjoin' et 'wbinfo -t' ( fixes #17467 @2h ).
  * [db62025] Merge branch '2.6.0/master'
  * [f9b1197] esbl_samba_join: ne pas intégrer le serveur au domaine si, en mode 'amd', le pdc est en 'mode ldap local' ( fixes #16733 @4h ) .
  * [ca2863e] Merge branch '2.6.0/master'
  * [be9a652] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [466ba2f] Christophe Guerinot: Update package since “debian/eole/2.6.0-8”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 02 Nov 2016 19:01:33 +0100
