## eole-esbl 2.6.1-13

=== debian/changelog ===
eole-esbl (2.6.1-13) eole-2.6.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [99f23ac] installation du paquet esbl-drv-windows-pscript à partir du dépôt intra déplacé en posttemplate ( fixes #21996 @0.50h )
  * [ddf99c2] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b1a153d] Christophe Guerinot: Update package since “debian/eole/2.6.1-12”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 01 Dec 2017 20:45:45 +0100

eole-esbl (2.6.1-12) eole-2.6.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [cb3007e] smb-include_shares.conf : intégration en 2.6 d'un correctif patché en 2.5.2 ( fixes #21997 @0.5h )
  * [63eeec5] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3286bb1] Christophe Guerinot: Update package since “debian/eole/2.6.1-11”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 09 Nov 2017 17:33:39 +0100

eole-esbl (2.6.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [74aee4b] eSbl intégré dans un domaine AD: Ajout d'un groupe 'administrateurs' local au service ( fixes #20986 @12h )
  * [0e96660] Merge branch '2.5.2/master' into 2.6.0/master
  * [14f7b45] Merge branch '2.6.0/master' into 2.6.1/master
  * [7ac5d3b] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d39c6d9] Christophe Guerinot: Update package since “debian/eole/2.6.1-10”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Sat, 28 Oct 2017 19:02:58 +0200

eole-esbl (2.6.1-10) eole-2.6.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [25eebd9] Redéfinir la variable 'smb_vscan' avec l'attribut hidden='True' ( fixes #17812 @0.5h ).
  * [06654db] Merge branch '2.5.1/master' into 2.5.2/master
  * [63fd579] migration_data.sh: ajout du répertoire /var/lib/mlocate à la liste des répertoires déplacés vers /home/data/var/lib/ ( fixes #20991 @0.5h )
  * [302357e] clamdscan: paramétrage de la tâche cron ( fixes #10567 @1.0 ).
  * [e088f53] 70_esbl.xml: Description de la variable 'clam_scan_cron_heure' corrigé par "Définie l'heure à laquelle s'exécutera la tâche ..."
  * [9d7b178] Merge branch '2.5.2/master' into 2.6.1/master
  * [b19f4ea] Merge branch '2.5.2/master' into 2.6.0/master
  * [3c66a1d] Merge branch '2.6.0/master' into 2.6.1/master
  * [6a658f8] Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD ( fixes #21842 @4.0h )
  * [ee9a51f] Revert "Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD ( fixes #21842 @4.0h )"
  * [63aecd3] Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD
  * [c4ac1ca] Merge branch '2.6.0/master' into 2.6.1/master
  * [30e2534] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ Benjamin Bohard ]
  * [c368e5e] Ajouter les répertoires partagés supplémentaires aux répertoires scanné par clamav.

  [ Thierry Bertrand ]
  * [925fb45] Nettoyage dictionnaire Ref: #18972 @15m
  * [417ebeb] dico au mauvais endroit
  * [6fd7ee9] dico au mauvais endroit

  [ EOLE Build Daemon ]
  * [41071d6] Christophe Guerinot: Update package since “debian/eole/2.6.1-9”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 25 Oct 2017 12:13:16 +0200

eole-esbl (2.6.1-9) eole-2.6.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [1f15929] 70_esbl.xml: Description de la variable 'clam_scan_cron_heure' corrigé par "Définie l'heure à laquelle s'exécutera la tâche ..."
  * [b6ffd95] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4d17660] Christophe Guerinot: Update package since “debian/eole/2.6.1-8”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 01 Sep 2017 12:08:31 +0200
