=== debian/changelog ===
eole-esbl (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [99f23ac] installation du paquet esbl-drv-windows-pscript à partir du dépôt intra déplacé en posttemplate ( fixes #21996 @0.50h )
  * [07469fe] Merge branch '2.6.1/master'
  * [a3c6e2c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7e7c262] Christophe Guerinot: Update package since “debian/eole/2.6.2-3”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 01 Dec 2017 20:47:41 +0100

eole-esbl (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [cb3007e] smb-include_shares.conf : intégration en 2.6 d'un correctif patché en 2.5.2 ( fixes #21997 @0.5h )
  * [c15b9fd] Merge branch '2.6.1/master'
  * [ec59db2] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [368270b] Christophe Guerinot: Update package since “debian/eole/2.6.2-2”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 09 Nov 2017 17:36:24 +0100

eole-esbl (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [74aee4b] eSbl intégré dans un domaine AD: Ajout d'un groupe 'administrateurs' local au service ( fixes #20986 @12h )
  * [0e96660] Merge branch '2.5.2/master' into 2.6.0/master
  * [14f7b45] Merge branch '2.6.0/master' into 2.6.1/master
  * [8204d11] Merge branch '2.6.1/master'
  * [678701c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f88c0da] Christophe Guerinot: Update package since “debian/eole/2.6.2-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Sat, 28 Oct 2017 19:11:47 +0200

eole-esbl (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [949ec25] Prepare version 2.6.2
  * [9905275] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Christophe Guerinot ]
  * [1f15929] 70_esbl.xml: Description de la variable 'clam_scan_cron_heure' corrigé par "Définie l'heure à laquelle s'exécutera la tâche ..."
  * [4043aa7] Merge branch '2.6.1/master'
  * [25eebd9] Redéfinir la variable 'smb_vscan' avec l'attribut hidden='True' ( fixes #17812 @0.5h ).
  * [06654db] Merge branch '2.5.1/master' into 2.5.2/master
  * [63fd579] migration_data.sh: ajout du répertoire /var/lib/mlocate à la liste des répertoires déplacés vers /home/data/var/lib/ ( fixes #20991 @0.5h )
  * [302357e] clamdscan: paramétrage de la tâche cron ( fixes #10567 @1.0 ).
  * [e088f53] 70_esbl.xml: Description de la variable 'clam_scan_cron_heure' corrigé par "Définie l'heure à laquelle s'exécutera la tâche ..."
  * [9d7b178] Merge branch '2.5.2/master' into 2.6.1/master
  * [b19f4ea] Merge branch '2.5.2/master' into 2.6.0/master
  * [3c66a1d] Merge branch '2.6.0/master' into 2.6.1/master
  * [07e4ecc] Merge branch '2.6.1/master'
  * [6a658f8] Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD ( fixes #21842 @4.0h )
  * [ee9a51f] Revert "Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD ( fixes #21842 @4.0h )"
  * [63aecd3] Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD
  * [c4ac1ca] Merge branch '2.6.0/master' into 2.6.1/master
  * [c500ee7] Merge branch '2.6.1/master'
  * [10f78a3] Merge branch 'master' into dist/eole/2.6.2/master

  [ Benjamin Bohard ]
  * [c368e5e] Ajouter les répertoires partagés supplémentaires aux répertoires scanné par clamav.

  [ Thierry Bertrand ]
  * [925fb45] Nettoyage dictionnaire Ref: #18972 @15m
  * [417ebeb] dico au mauvais endroit
  * [6fd7ee9] dico au mauvais endroit

  [ EOLE Build Daemon ]
  * [1eb90b2] Christophe Guerinot: Update package since “debian/eole/2.6.1-8”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 25 Oct 2017 12:27:25 +0200
