## eole-esbl 2.7.0-2

=== debian/changelog ===
eole-esbl (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [99d452e] Removing default nginx index.html file

  [ EOLE Build Daemon ]
  * [2260922] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 06 Mar 2018 15:40:18 +0100

eole-esbl (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7147f88] Prepare version 2.7.0
  * [318f3ec] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Rémi BAPTISTE ]
  * [d28109e] Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )
  * [93f7630] Revert "Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )"
  * [addc89f] Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )
  * [5f3c4e2] Revert "Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )"
  * [a8ff73f] Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )
  * [d05b8dd] Revert "Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )"
  * [9064c29] Merge branch 'master' into dist/eole/2.7.0/master (fixe #22824 @30min)

  [ Christophe Guerinot ]
  * [0ad037a] diagnose: le test d'intégration dans un domaine AD s'effectue avec la commande net ads testjoin ( fixes #19684 @0.50h )
  * [c5dc8f6] eSBL - diagnose - correction de l'affichage pour les commandes 'testjoin' et 'wbinfo -t' ( fixes #17467 @2h ).
  * [2d7646b] diagnose: le test d'intégration dans un domaine AD s'effectue avec la commande net ads testjoin ( fixes #19684 @0.50h )
  * [32ed05d] diagnose: le test d'intégration dans un domaine AD s'effectue avec la commande net ads testjoin ( fixes #19684 @0.50h )
  * [f10c9ad] Merge branch '2.5.1/master' into 2.5.2/master
  * [070f204] Merge branch '2.5.2/master' into 2.6.0/master
  * [4a9bd73] Merge branch '2.6.0/master' into 2.6.1/master
  * [103cde5] Merge branch '2.6.1/master' into 2.6.2/master
  * [e360104] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [516ee09] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-4”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Wed, 31 Jan 2018 10:52:54 +0100
