=== debian/changelog ===
eole-esbl (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [75abb0a] suppression pretemplate/00-arkeia (fixes #26136@1h)
  * [8698c3f] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d5a7df4] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-3”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Mon, 17 Dec 2018 18:07:51 +0100

eole-esbl (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [f659c56] suppression script exxl_inst_arkeia en 2.7.0 (fixes #26136@1h)
  * [c92bb8a] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4a86fe1] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-2”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Mon, 10 Dec 2018 15:29:36 +0100
